.select-user-option {
  white-space: normal;
  min-height: 60px;
  height: unset;
  overflow: hidden;

  & > div {
    margin-bottom: 10px;
    padding-bottom: 10px;
  }

  .user-name {
    margin-bottom: 10px;
    line-height: 1rem;
  }
}

:host {
  width: 100%;

  .control {
    width: 100%;
  }
}
